@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'PopulaireLight';
	src: url('fonts/2303D8_0_0.eot');
	src: url('fonts/2303D8_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/2303D8_0_0.woff') format('woff'),url('fonts/2303D8_0_0.ttf') format('truetype');
}

@font-face {
	font-family: 'HelveticaNeue';
	src: url('fonts/helveticaneueltstdhvcn.eot');
	src: url('fonts/helveticaneueltstdhvcn.eot?#iefix') format('embedded-opentype'),
				url('fonts/helveticaneueltstdhvcn.woff') format('woff'),
				url('fonts/helveticaneueltstdhvcn.ttf') format('truetype'),
				url('fonts/helveticaneueltstdhvcn.svg#helveticaneueltstdhvcn') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background: url(images/greybg.jpg) repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin:0px;
	padding:0px;
	position: relative;
}

#topline {
	background: url(images/toplinebg.png) repeat-x;
	height: 5px;
}

#topwrapper {
	background: url(images/orangebg.jpg) repeat;
	border-bottom: 1px solid #F4C19C;
	max-height:315px;
}

#top, #center {
	clear: both;
	margin: 0 auto;
	width: 978px;
	background: url(images/shadowbg.png) repeat-y;
}

#top {
	height:180px;
}

#top #logo {
	float: left;
	z-index:100;
	margin: 10px 0 0 50px;
}

#top #quote {
	float: left;
	margin: 25px 0 0 25px;
	font-family: PopulaireLight;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 35px;
	padding: 0 0 10px 0;
}	

#coming {
	position: absolute;
	right: 0;
	margin: -5px 0 0 0;
}


#top .tagline {
	float: left;
	margin: 10px 0 0 0;
}

#top #login {
	background: url(images/loginbg.png) no-repeat;
	width: 137px;
	height: 71px;
	float: left;
	margin: 210px 0 0 -530px;
	padding: 12px 0 0 80px;
}

#top #login .textfield {
	width: 110px;
	height: 20px;
	border: 0px;
	margin: 0 0 4px 0;
	padding: 0 0 0 3px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
}

#top #login .text {
	clear: both;
	text-align: center;
	color: #FFFFFF;
	font-size: 11px;
	margin: 0 0 0 -80px;
}	

#top #login .text a {
	color: #FFFFFF;
}

#top #login .button {
	float: right;
	width: 12px;
	margin: 5px 6px 0 0;
}

#top #topnav {
	background: url(images/topnavbg.png) no-repeat;
	width: 340px;
	height: 31px;
	float: right;
	margin: -5px 40px 0 0;
	padding: 5px 0 0 10px;
}

#center {
	width: 978px;
	clear: both;
	overflow: hidden;
}

#pages {
	background-color:#FFFFFF;
	margin: 0px 10px;
	padding:10px 50px 50px 50px;
	min-height:300px;
	clear: both;
	overflow: hidden;
}

#pages .image {
	padding: 20px 0 0 30px;
}

#pages p {
	padding: 5px 0;
	margin: 0;
}

#pages .bluetext {
	padding: 25px 0 5px 0;
	font-weight: bold;
	color: #3893DF;
	border-bottom: 1px solid #3893DF;
}

#pages .aboutbullet {
	list-style-image: url(images/about_bullet.gif);
	list-style-position: inside;
	margin: 8px 0;
}

#nav {
	text-align:center;
	width: 655px;
	height: 31px;
	background: url(images/nav.png) no-repeat;
	padding: 0 128px;
	margin: 0 0 0 -31px;
}

#nav li, #topnav li {
	float: left;
	list-style: none;
	font-size: 25px;
	color: #FFFFFF;
	font-family: PopulaireLight;
	text-shadow: 1px 1px 1px #DC6006;
	background: url(images/navbg.gif) no-repeat right;
	padding: 0 20px 0 14px;
	letter-spacing: 1px;
	font-weight: bold;
	margin: 0px;
} 

#topnav li {
	font-size: 21px;
	background: url(images/topnavbg.gif) no-repeat right;
	text-shadow: 1px 1px 1px #1798BF;
	padding: 0 10px 0 7px;
	float: left;
}

#nav li a, #topnav li a {
	color: #FFFFFF;
	text-decoration: none;
}

#nav li a:hover {
	text-shadow: 1px 1px 1px #F38F44;
	color: #474747;
}

#topnav li a:hover {
	color: #474747;
	text-shadow: 1px 1px 1px #50BFE1;
}

#nav li:last-child, #topnav li:last-child {
	background: none;
}

#center .left {
	float: left;
	width: 451px;
}

#center .left .article {
	width: 449px;
	height: 250px;
	background: url(images/home_recent-box.png) no-repeat;
	margin: 5px 1px;
}

#center .left .article .title {
	padding:20px 20px 0 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#323232;
}

#center .left .article .det {
	padding:0 20px 0px 20px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#323232;
}
#center .left .article .more {
	padding:0 25px 5px 25px;
	text-align:right;
}

#centerwrapper {
	background: url(images/bluebg.jpg) repeat;	
	margin:0px;
	padding:0px;
}

/* Home */

#home #top {
	height: 300px;
}

#home #top .bg {
	background: url(images/topbg-girl.png) no-repeat bottom right;
	width: 978px;
	height: 301px;
}

#home #nav {
	margin: 0 0 0 -13px;
}

#home .centerbg {
	background: url(images/homecenterbg.gif) repeat;
	margin: 0 10px;
	padding: 10px 37px;
	clear: both;
	overflow: hidden;
}		

#home .surveybut {
	text-align:center;
	margin:15px 0px 0px 0px;
}

#signup {
	margin: 23px 0 10px 0;
	background: url(images/home_signup2.png) no-repeat;
	width: 233px;
	height: 34px;
	padding: 14px 0 0 180px;
}

#signup .textfield {
	width: 174px;
	height: 24px;
	border: 0px;
	float: left;
	color: #000000;
	font-size: 10px;
	background-color: transparent;
	padding: 0 0 0 6px;
}

#signup .button {
	float: right;
	margin: 0 25px 0 0;
}

#center .right {
	float: right;
	width: 400px;
}

#center .right #rsvpform {
	background: url(images/home_rsvp.png);
	width: 400px;
	height: 353px;
	padding: 48px 0 0 0;
}

#center .right #rsvpform .textfield {
	width: 300px;
	margin: 0 0 22px 105px;
	border: 0px;
	height: 20px;
	background-color: transparent;
}

#center .right #rsvpform .radio {
	margin: 26px 64px 26px 1px;
}

#center .right #rsvpform .checkbox {
	margin: 10px 66px 10px 0;
}

#center .right #rsvpform .checkbox2 {
	margin: 10px 126px 10px 0;
}

#center .right #rsvpform .button {
	text-align: right;
	margin: 8px 0 0 0;
}
	
h1 {
	color:#1caadc;
	font-size:42.5px;
	margin:20px 0px 40px 0px;
	font-family: PopulaireLight;
	text-transform: uppercase;
}

h1.nopad {
	margin: 10px 0;
}

h2 {
	font-size: 30px;
	line-height: 1.5em;
	font-family: PopulaireLight;
	text-transform: uppercase;
}

#form {
	width:520px;
}

#form .formline {
	width: 520px;
	clear: both;
	overflow: hidden;
	padding: 5px 0 8px 0;
	margin: 0;
}

#form .fieldname, #form label {
	float:left;
	text-align:right;
	width:195px;
	font-family: PopulaireLight;
	font-size: 25px;
	letter-spacing: 1px;
}

#form .clear {
	clear:both;
}

#form .field {
	float:right;
	width:304px;
	margin-bottom:10px;
}

#form .textfield, #form .textarea {
	-webkit-appearance: none;
	border: 0px;
	background-image:url(images/textfieldbg.gif);
	width:294px;
	padding:2px 5px;
	height:18px;
	margin: 7px 0 0 0;
	float: right;
}

#form .dropdown {
	height:22px;
	padding: 0px;
	width: 304px;
	background-image:url(images/dropdownbg.gif);
}

#form .textarea {
	background-image:url(images/textareabg.gif);
	height: 122px;	
	resize: none;
}

#form .submit, #form .button {
	width:100%;
	text-align:right;
}

#form .title {
	padding: 5px 10px;
	color: #EE6700;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	clear: both;
	margin: 15px 0;
}

/* Donate */
#donate {
}

#donate .Head {
	font-family: PopulaireLight;
	font-size: 25px;
	letter-spacing: 1px;
}

#donate .DonationField input{
	background-image: url(images/textfieldbg_donate.gif);
	width: 184px;
	padding: 2px 5px;
	height: 18px;
	margin: 2px 10px 10px 0;
	border:none;
}

#donate .DonationField select{
	height: 22px;
	padding: 0px;
	margin: 2px 5px 10px 0;
	width: 204px;
	background-image: url(images/dropdownbg_donate.gif);
	border:none;
	-webkit-appearance: none;
}

#donate .DonationField textarea {
	background-image: url(images/textareabg.gif);
	background-repeat:no-repeat;
	height: 122px;
	width:294px;
	padding: 2px 5px;
	resize: none;
	border:none;
}

#donate .google {
width: 171px;
height: 26px;
border: 2px solid 
#194EC3;
background: url(/images/google.jpg) no-repeat;
padding: 54px 0 0 0;
text-align: center;
margin: 4px 0 4px 0;
}

/* Resources */

.clinicsbut {
	margin:40px 45px 0px 0px;
}

#resources {
	clear: both;
	overflow: hidden;
	padding: 10px 30px;
}

#resources .links {
	color: #1B8ADD;
	text-align:justify;
	font-weight:bold;
	line-height:20px;
}

#resources .links a {
	color: #1B8ADD;
}

#resources .resourcedetail {
	float: left;
	width: 375px;
	padding: 20px 10px;
	text-align: justify;
}

#resources .last { 
	border-left: 1px solid #B2B2B2;
}

#resources .resourceborder {
	clear:both;
	border-bottom: 1px solid #B2B2B2;
}

#resources .resourcedetail .title {
	font-weight: bold;
	margin:0 0 10px 0px;
	color: #000000;
}

#resources .resourcedetail .address {
	margin:5px 0px;
	background: url(images/resource_home.png) no-repeat left;
	padding: 0 0 0 20px;
	min-height: 30px;
}

#resources .resourcedetail .phone {
	background: url(images/resource_phone.png) no-repeat left;
	padding: 0 0 0 20px;
	min-height: 25px;
}

#resources .resourcedetail .fax {
	background: url(images/resource_fax.png) no-repeat left;
	padding: 0 0 0 20px;
	height: 20px;
}

#resources .resourcedetail .website {
	background: url(images/resource_site.png) no-repeat left;
	padding: 0 0 0 20px;
	height: 20px;
}

#resources .resourcedetail .website a {
	color:#000000;
}

#resources .resourcedetail .desc, #resources .resourcedetail .staff  {
	margin:10px 0px;
}

#resources .resourcebox {
	float: left;
	width: 375px;
	padding: 20px 10px;
	border-bottom: 1px solid #B2B2B2;
	border-right: 1px solid #B2B2B2;
	text-align: justify;
}

#resources .resourcebox .title {
	font-weight: bold;
	color: #1B8ADD;
	margin: 0 0 20px 0;
}

#resources .resourcebox .desc {
	min-height: 100px;
}

#resources .bluebox {
	background-color: #1B8ADD;
	padding: 5px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 20px 0 0 0;
	clear: both;
	overflow: hidden;
}

#resources .resourcebox .website, #resources .resourcebox .phone {
	background: url(images/resource_site.gif) no-repeat left;
	width: 170px;
	border-right: 1px solid #1670B5;
	float: left;
	padding: 0 0 0 35px;
}

#resources .resourcebox .website {
	text-transform:lowercase;
}

#resources .resourcebox .phone {
	background: url(images/resource_phone.gif) no-repeat left;
	border-left: 1px solid #6BB2E9;
	border-right: 0px;
	width: 120px;
}	

#resources .resourcebox .full {
	background: url(images/resource_phone.gif) no-repeat left;
	border:none;
	padding-top:7px;
	width: 290px;
}

#resources .resourcebox .bluebox a {
	color: #FFFFFF;
	text-decoration: none;
}

#resources .resourcebox .bluebox a:hover {
	color: #EF6906;
}

#resources .lastbox {
	border-right: 0px;
}

ul.resources {
	padding: 25px 15px;
}

ul.resources li {
	/*float: left;*/
	margin: 14px 200px;
}
	
/*FAQ*/
#pages.faq {
	text-align: justify;
}

#pages.faq .question {
	font-size: 15px;
	color: #1caadc;
	margin: 20px 0 5px 0;
	clear: both;
	font-weight:bold;
}

#pages.faq .answers {
	padding:0px 30px;
}

#pages.faq .questionbox {
	background-color: #19AAD8;
	border: 1px solid #1E1F23;
	padding: 20px 40px;
	font-size: 14px;
	line-height: 28px;
	clear: both;
	overflow: hidden;
	text-align: left;
}

#pages.faq .questionbox ul {
	float:left;
	width:385px;
}

#pages.faq .questionbox li a {
	color: #FFFFFF;
	text-decoration: none;
}

#pages.faq .questionbox li a:hover {
	color: #474747;
}

#pages.faq .top a {
	color: #636363;
	text-decoration: none;
}

#pages.faq .top a:hover {
	color: #016394;
}
	
#pages.faq .top {
	border-bottom: 1px solid #1CAADC;
	padding:0px 0px 5px 0px;
	text-align: right;
}

/*Get Involved*/
#pages.involved .box {
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #B2B2B2;
	padding: 20px 0;
}

#pages.involved .lastbox {
	border: 0px;
}

#pages.involved .box .time {
	font: 21.5px HelveticaNeue;
	text-transform: uppercase;
	float: left;
	width: 135px;
	text-align: center;
	padding: 20px 0;
	color: #FFFFFF;
	text-shadow: 1px -1px 1px #0F4B79;
	background-color: #1B89DD;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}

#pages.involved .box .time.orangebg {
	background-color: #EF6906;
	padding: 7px 0;
}

#pages.involved .box ul {
	float: right;
	width: 700px;
	line-height: 24px;
}

#pages.involved .box li {
	list-style-type: square;
	list-style-position: inside;
}

#pages.involved .box .smalltext {
	font-size: 11px;
	padding: 0 0 0 13px;
	line-height: 8px;
}

/* Blog & Forum */
.entry-title {
	margin:0px;
}

.bbp-forum-title {
	height:200px;
}

.errorMessage {
	color:#FF0000;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	margin:20px 0;
}

.contactinfo {
	float: left;
	width: 175px;
	font-size:14px;
	padding: 20px 0 0 0;
}

.contactform {
	float: left;
	width: 450px;
}

#pages.contact .involved {
	clear: both;
	text-align: center;
	padding: 10px 100px 0 0;
}

#search .info {
	width:150px;
	float:left; 
	text-align:left;
	margin: 10px 20px 0 10px;
	background-color: #E5E5E5;
	border: 1px solid #CECECE;
	padding: 15px;
}

#search .bluetext {
	font-weight: bold;
	color: #3893DF;
	font-family: PopulaireLight;
	border: 0px;
	padding: 0 0 10px 0;
	font-size: 22px;
	letter-spacing: 1px;
}

#search label {
	font-family: PopulaireLight;	
	font-size: 22px;
	letter-spacing: 1px;
	font-weight: bold;
	padding: 0 0 5px 0;
}

#search .dropdownsm {
	height:22px;
	padding: 0px;
	width: 154px;
	background:url(images/dropdownsmbg.gif);
	-webkit-appearance: none;
	border: 0px;
}

#search .checkbox {
	background:url(images/checkboxbg.gif);
	/*-webkit-appearance: none;*/
	border: 0px;
	width: 17px;
	height: 19px;
}

#search .button {
	text-align: right;
}

#footer {
	height: 100px;
	width: 978px;
	margin: 0 auto;
	clear: both;
	padding: 30px 0 0 0;
}

#footer .left {
	float: left;
	width:;
	padding: 0 30px;
}

#footer ul {
	padding: 0 0 20px 0;
	width: 680px;
	background: url(images/footer_leftbg.gif) repeat-x bottom;
}

#footer li {
	display: inline;
	color: #C6C5C7;
	border-right: 1px solid #C6C5C7;
	padding: 0 5px;
	font-size: 12px;
}

#footer li:last-child {
	border: 0px;
}

#footer li a {
	color: #C6C5C7;
}

#footer .logo {
	font-size: 11px;
	color: #787879;
	padding: 10px 0 0 0;
}

#footer .right {
	float: right;
	width: 161px;
	padding: 20px 35px;
	background: url(images/footer_rightbg.gif) repeat-y left;
}

#footer .socialmedia {
	float:left;
	margin-right:10px;
}

#footer .copy {
	padding-top:11px;
	float:right;
	color: #787879;
}

#footer .copy a {
	text-decoration:underline;
	color: #787879;
}
